@charset "UTF-8";
/* CSS Document */
@import url('https://web-archive.nli.org.il/National_Library/cs_/https://fonts.googleapis.com/css2?family=Titillium+Web:wght@400;700&display=swap');

.vmd-eng {
	font-family: Arial, "sans-serif";
}
.menu-item-2840 {
	display: none !important;
}
/*.elementor-widget-container a {
	display: block;
	width: 100%;
}*/
.vmd_footer_contact .elementor-widget-container a {
	display: inline;
	width: auto;
}

.vmd-header .sub-arrow {
	display: inline ;
}

body.rtl .elementor-18 .elementor-element.elementor-element-ee69369 .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
	margin-left: 15px;
}

.elementor-element-ee69369 .sub-menu a.elementor-sub-item {
	background-image: url("l_arrow.png");
	background-repeat: no-repeat;
    background-position: right 5px top 17px;
}
.elementor-element-69b54c8 .sub-menu a.elementor-sub-item {
	background-image: url("r_arrow.png");
	background-repeat: no-repeat;
    background-position: left 5px top 17px;
}

/*.elementor-element-ee69369 .sub-menu a.elementor-sub-item::before {
	content: '\f053';
	font-family: 'Font Awesome 5 Free';
	color:#ffa200;
	margin-left:5px;
	font-size: 50%;
}*/

.elementor-18 .elementor-element.elementor-element-ee69369 .elementor-nav-menu--dropdown .elementor-item,
.elementor-18 .elementor-element.elementor-element-ee69369 .elementor-nav-menu--dropdown .elementor-sub-item,
.elementor-18 .elementor-element.elementor-element-69b54c8 .elementor-nav-menu--dropdown .elementor-item,
.elementor-18 .elementor-element.elementor-element-69b54c8 .elementor-nav-menu--dropdown .elementor-sub-item{
	display: block;
}
	
.elementor-18 .elementor-element.elementor-element-ee69369 .elementor-nav-menu--dropdown a.elementor-item-active,
.elementor-18 .elementor-element.elementor-element-ee69369 .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-18 .elementor-element.elementor-element-ee69369 .elementor-nav-menu--main .elementor-item:hover,
.elementor-18 .elementor-element.elementor-element-ee69369 .elementor-nav-menu--dropdown a:hover,
.elementor-18 .elementor-element.elementor-element-69b54c8 .elementor-nav-menu--dropdown a.elementor-item-active,
.elementor-18 .elementor-element.elementor-element-69b54c8 .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-18 .elementor-element.elementor-element-69b54c8 .elementor-nav-menu--main .elementor-item:hover,
.elementor-18 .elementor-element.elementor-element-69b54c8 .elementor-nav-menu--dropdown a:hover{
		color:#FDB913;
}
.vmd-link-blok {
	margin-bottom: 2rem;
}
.vmd-link-blok .elementor-widget-container a {
    display: flex;
    width: inherit;
}
.elementor-bg-transform-zoom-in:hover .elementor-bg {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.1);
}
div[data-id="115aceb"] .elementor-cta__bg {
    background-position-y: 7%;
}
div[data-id="55820cd3"] .elementor-cta__bg {
    background-position-y: 25%;
}
.elementor-239 .elementor-element.elementor-element-4374426 .elementor-flip-box__front {
    background-position-y: 34%;
}
.elementor-239 .elementor-element.elementor-element-61b2d35 .elementor-flip-box__front {
    background-position-y: 0%;
}
.elementor-239 .elementor-element.elementor-element-512f68b .elementor-flip-box__front {
    background-position-y: 34%;
}
.elementor-239 .elementor-element.elementor-element-e4cee44 .elementor-flip-box__front {
    background-position-y: 45%;
}.elementor-239 .elementor-element.elementor-element-758b761 .elementor-flip-box__front {
    background-position-y: 45%;
}
.elementor-239 .elementor-element.elementor-element-89a7944 .elementor-flip-box__front {
    background-position-y: 22%;
}
.elementor-239 .elementor-element.elementor-element-4f6fcef .elementor-flip-box__front {
    background-position-y: 30%;
}
.elementor-239 .elementor-element.elementor-element-8fea794 .elementor-flip-box__front {
    background-position-y: 30%;
}

.vmd-yellow {
    color: #FDB913;
}

.elementor-flip-box__layer__inner .elementor-flip-box__layer__title {
	margin-bottom: 10px;
}
.vmd-page-header-cont {
	margin-bottom: 2rem !important;
}
.elementor-flip-box__layer__inner .elementor-flip-box__layer__description {
	line-height: 3rem !important;
}
.elementor-flip-box__layer__inner h3.elementor-flip-box__layer__title {
	margin: 0
}
.vmd-shutafim .elementor-gallery-item {
	border: solid 2px;
}
.elementor-popup-modal .dialog-close-button {
	top: 10px;
    left: 10px;
}

.vmd-item-ext-btn-bx i {
    width: 100%;
}


/*======================= HEADER =======================*/
.vmd-page-header .elementor-heading-title {
	width: auto;
    margin: 0 auto 6rem;
	background-color: rgba(0, 0, 0, 0.3);
	padding: 0 6rem;
	display: inline-block;
}


/*===================== menu ====================*/
.elementor-nav-menu li.current-language-menu-item {
	display: none;
}

/*================= desktop only =====================*/
@media only all and (min-width: 769px) {
	#menu-1-ee69369 > li.menu-item > ul.sub-menu::before {
      bottom: 100%;
      content: '';
      position: absolute;
      right: 30px;
      border: 22px solid transparent;
      border-bottom: 11px solid #A3A5A8;
      -webkit-transform: translate(-50%,0);
      transform: translate(-50%,0);
	}
	#menu-1-ee69369 > li.menu-item > ul.sub-menu::after {
		bottom: 100%;
        content: '';
        position: absolute;
        right: 34px;
        border: 20px solid transparent;
        border-bottom: 10px solid #fff;
        -webkit-transform: translate(-50%,0);
        transform: translate(-50%,0);
        z-index: 3;
	}
}

/*==================== LTR =================*/
html[lang="fr-FR"] .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-title a,
html[lang="fr-FR"] .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-title a {
    text-align: left !important;
}
html[lang="fr-FR"] .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper,
html[lang="en-US"] .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper {
    flex-direction: row;
}
html[lang="fr-FR"] .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper .elementor-icon-box-icon,
html[lang="en-US"] .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper .elementor-icon-box-icon {
    margin-left: 0;
    margin-right: 15px;
}
html[lang="fr-FR"] body,
html[lang="en-US"] body {
    font-family: 'Titillium Web', sans-serif;
    font-size: 2rem;
}
html[lang="fr-FR"] .elementor-heading-title,
html[lang="fr-FR"] .elementor-text-editor,
html[lang="en-US"] .elementor-heading-title,
html[lang="en-US"] .elementor-text-editor,
.elementor-nav-menu .trp-language-switcher-container {
    font-family: 'Titillium Web', sans-serif !important;
}
html[lang="fr-FR"] .vmd-page-header h1,
html[lang="en-US"] .vmd-page-header h1 {
    font-size: 6rem !important;
}
html[lang="fr-FR"] .vmd-item-ext-btn-bx div[data-widget_type="heading.default"] h2.elementor-heading-title,
html[lang="en-US"] .vmd-item-ext-btn-bx div[data-widget_type="heading.default"] h2.elementor-heading-title {
    font-size: 2.5rem;
}
html[lang="fr-FR"] .elementor-18 .vmd-logo.elementor-element.elementor-element-2ff0ee90,
html[lang="fr-FR"] .elementor-element.elementor-element-3565835.vmd-footer-adrs,
html[lang="en-US"] .elementor-18 .vmd-logo.elementor-element.elementor-element-2ff0ee90,
html[lang="en-US"] .elementor-element.elementor-element-3565835.vmd-footer-adrs {
    text-align: left;
}
html[lang="fr-FR"] .elementor-element.elementor-element-7afa3c2.vmd_footer_contact,
html[lang="en-US"] .elementor-element.elementor-element-7afa3c2.vmd_footer_contact {
    text-align: right;
}
html[lang="fr-FR"] .vmd-counter-cont .elementor-counter-title,
html[lang="en-US"] .vmd-counter-cont .elementor-counter-title {
    font-size: 2.2rem !important;
    margin-top: 3rem;
}
.elementor-nav-menu .trp-language-switcher-container {
    font-size: 20px;
}
/*================= smartphone only =====================*/
@media only all and (max-width: 768px) {
	.menu-item-2840 {
        display: block !important;
    }
	.vmd-cel-f-icon a {
		display: inline;
		width: 10px;
		float: left;
	}
    .vmd-item-ext-btn-bx .elementor-column {
        margin: 0 1rem 1rem !important;
    }
    .vmd-item-ext-btn-bx .elementor-column .elementor-column-wrap {
        margin: 0 !important;
    }
}
